
Präsidium der Piratenversammlung - Motion #4315

Prüfung der Authentication Prozesse

07 January 2013 22:38 - Atropos

Status: Considered Start date: 07 January 2013

Priority: Normal Due date: 10 February 2013

Assignee: taz % Done: 0%

Category: Ordnung Estimated time: 0.00 hour

Target version: 2013v3   

Description

Die GPK empfiehlt der Antragskommission, alle Prozesse, die das Stimmrecht betreffen,

auf Statuten- und Ordnungsebene erneut zu analysieren, um Normierungslücken

aufzuzeigen.

Weitere Details siehe Bricht auf der ML.

History

#1 - 11 January 2013 17:06 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 11 April 2013 20:05 - Atropos

- Assignee changed from Atropos to taz

#3 - 26 June 2013 12:05 - Atropos

- Target version set to 2013v3

#4 - 26 June 2013 12:06 - Atropos

Laut letzter Sitzung soll die Authentication am Anfang der Mitgliedschaft gemacht werden, direkt nach dem Zahlen der Rechnung, und erst dann hat

das Mitglied stimmrecht.

#5 - 26 June 2013 12:19 - Atropos

- Status changed from New to Considered

Wir gemacht werden
